/* meyerweb resetCSS v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
/* remember to define focus styles! */
:focus{outline:0;}
/* remember to highlight inserts somehow! */
ins{text-decoration:none;}
del{text-decoration:line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table{border-collapse:collapse;border-spacing:0;}
*{font-family:arial, helvetica, sans-serif;}
shape,fill{margin:0;padding:0;}
/*===========================================================================
**generalités
*/ 
#main{font-size:0.7em;}
#main_content{text-align:left;}
.clearer, .clearing{clear:both;float:none;font:normal 1px/1px arial;}
.hidden{display:none;}
.trouge, a.trouge:link, a.trouge:visited{color:#e2001a;}
.tbleu, a.tbleu:link, a.tbleu:visited{color:#004672;}
.tnoir, a.tnoir:link, a.tnoir:visited{color:#000;}
.tgris, a.tgris:link, a.tgris:visited{color:#5e5e5e;}
.tgrisFonce, a.tgrisFonce:link, a.tgrisFonce:visited{color:#1c1c1c;}
.tvert, a.tvert:link, a.tvert:visited{color:#539d28;}
.center{text-align:center;}
.center a.bulleted{display:inline;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.spacer{clear:both;float:none;border-bottom:1px dotted #b8b8b8;padding:10px 0 0;margin:0 15px 10px;_padding:0;_margin:10px 15px;}
.half, .third, .fourth, .fifth{float:left;}
/*Bloc mutualisés*/
#container{margin:0 auto;width:984px;}
#content{width:738px;margin-bottom:15px;position:relative;}
#rightCol{width:230px;float:right;*margin-top:15px;position: relative;z-index:1;}
#content_header{height:30px;font-size:20px;padding:18px 0 0 10px;position: relative;z-index:10;}
#content_header h1{font-weight:bold;float:left;font-size:19px;}
#content div#autoSlider{margin-bottom:25px;border:1px solid #C8C8C8;border-left:0;}
#featured ul.ui-tabs-nav li{FONT: 12px/12.6pt Arial;}
#contentWrapper{position:relative;z-index:1;}
/*
**
===========================================================================*/
/*===========================================================================
** halfBloc
*/
#leftCol{float:left;position:relative;}
.headerBar{height:6px;font-size:5px;line-height:5px;}
.redTop{background-color:#e2001a;}
.grayTop{background-color:#ababab;}
.row{padding-bottom:25px;}
.main{padding:0;}
.row .halfBloc{float:left;width:347px;margin:0 20px 0 0;}
#leftCol .bloc{border:1px solid #c8c8c8;position:relative;}
#leftCol .bloc3D{border:1px solid #bababa;position:relative;}
.full{width:728px;}
.row .last{margin:0;}
.row > .last{margin:0;}
.row div h2{font:bold 18px arial,sans-serif;padding-bottom:8px;}
.row h2{font:bold 16px arial,sans-serif;padding-bottom:10px;}
.row div.halfBloc h2 {height:auto;padding-left:0;}
#les_meilleures_ventes h2{padding-bottom:10px;}
.halfBloc .redTop, .halfBloc .grayTop{margin:0;margin-left:-1px;position:absolute;top:-1px;width:354px;padding:0;}
.full .grayTop{margin:0;margin-left:-1px;position:absolute;top:-1px;width:730px;padding:0;}
.bloc .blocWrapper{padding:10px 15px 20px;}
#toutes_les_offres .blocWrapper, #tous_les_mobiles .blocWrapper{height:245px;}
#toutes_les_offres .blocWrapper .main, #tous_les_mobiles .blocWrapper .main{padding-bottom:5px;}
.halfBloc .footerLink{background:#f4f4f4 url("/mobile/edito/css/skin/home_mobile_v2/lien-chevron.png") no-repeat scroll right top;
	padding:7px 30px 0 0;height:20px;text-align:right;position:absolute;bottom:0;width:322px;_left:1px;_width:321px;}
.halfBloc .footerShadow{height:9px;width:352px;position:absolute;bottom:-10px;_bottom:-15px;
	background:transparent url("/mobile/edito/css/skin/home_mobile_v2/halfBloc-shadow.png") no-repeat scroll left top;}
.full .footerShadow{height:9px;width:724px;position:absolute;bottom:-10px;_bottom:-15px;
	background:transparent url("/mobile/edito/css/skin/home_mobile_v2/fullBloc-shadow.png") no-repeat scroll center top;}
/*specificités*/
.blocWrapper .dejaClient .visuel{width:110px;font:bold 11px arial,sans-serif;}
.footerLink a{font:bold 11px arial,sans-serif;}
.blocWrapper .main .visuel{width:135px;}
.dejaClient{padding:0;}
.blocWrapper .dejaClient .visuel{padding-left:25px;padding-top:10px;
	background:transparent url("/mobile/edito/css/skin/home_mobile_v2/visuel-deja_client.png") no-repeat scroll left top;}
.listOfLinks{/*padding-top:15px;*/}
.dejaClient .listOfLinks{padding-top:2px;}
.listOfLinks ul{}
.lightBloc .listOfLinks ul{}
.dejaClient .listOfLinks ul{}
.listOfLinks ul li{padding: 8px 0 0 10px;display:block;width:170px;
	background:url("/mobile/edito/img/formules-carrees/lien_carre_rouge.png") no-repeat scroll 0 12px transparent}
.lightBloc .listOfLinks ul li{background:transparent url("/mobile/edito/css/skin/home_mobile_v2/lien-mini_fleche_rouge.png") no-repeat scroll left 10px;}	
.dejaClient .listOfLinks ul li{background:transparent url("/mobile/edito/css/skin/home_mobile_v2/lien-fleche_verte.png") no-repeat scroll left 10px;}
#les_accessoires .listOfLinks ul li, #les_options_et_les_services .listOfLinks ul li, #jeunes .listOfLinks ul li, #professionnels .listOfLinks ul li{width:160px;}
#solidarite .listOfLinks ul li{width:80px;}
.listOfLinks ul li a{text-decoration:none;font: normal 11px arial, sans-serif;}
.listOfLinks ul li a:hover{text-decoration:underline;}

/*#tous_les_mobiles, #toutes_les_offres{height:250px;}*/
#les_accessoires, #les_options_et_les_services, #jeunes, #professionnels{height:165px;}
#tous_les_mobiles .main .visuel, #toutes_les_offres .main .visuel{height:130px;}
#les_accessoires .main .visuel, #les_options_et_les_services .main .visuel, #jeunes .main .visuel, #professionnels .main .visuel{width:145px;height:109px;}
#tous_les_mobiles .main .visuel{background:transparent url("/mobile/edito/css/skin/home_mobile_v2/visuel-tous_les_mobiles.png") no-repeat scroll center top;}
#toutes_les_offres .main .visuel{background:transparent url("/mobile/edito/css/skin/home_mobile_v2/visuel-toutes_les_offres.png") no-repeat scroll center top;}
#les_accessoires .main .visuel{background:transparent url("/mobile/edito/css/skin/home_mobile_v2/visuel-accessoires.png") no-repeat scroll left top;}
#les_options_et_les_services .main .visuel{background:transparent url("/mobile/edito/css/skin/home_mobile_v2/visuel-options.png") no-repeat scroll left top;}
#jeunes .main .visuel{background:transparent url("/mobile/edito/css/skin/home_mobile_v2/visuel-jeunes.png") no-repeat scroll left top;}
#professionnels .main .visuel{background:transparent url("/mobile/edito/css/skin/home_mobile_v2/visuel-professionnels.png") no-repeat scroll left top;}

#leftCol .cont_ml{/*padding:15px 0;*/text-align:left;}
#leftCol .cont_ml div{color:#868686;font-size:11px;padding:0 15px;text-align:left;}
#leftCol .cont_ml div a{color:#868686;}
#leftCol .cont_ml .mentionsLegales{color:#868686;font-size:11px;padding-right:15px;}
/*
**
===========================================================================*/
/*===========================================================================
SLIDER
---***/
#carrousel{position:relative;}
#sliderContainer{background:transparent url(skin/multi-packs-de-sfr/slider.bottom.jpg) no-repeat left bottom;padding-bottom:7px;z-index:900;width:717px;position:relative;}
#spiderSlider{position:relative;z-index:900;width:717px;}
#sliderBox{width:715px;height:298px;overflow:hidden;position:relative;border:1px solid #ebe7e7;border-top:0;}
#slider{position:absolute;left:0;top:0;width:3600px;}
#sliderMenu{height:54px;/*background:transparent url(skin/multi-packs-de-sfr/menu.background.png) repeat-x left top;*/border:1px solid #ebe7e7;border-bottom:0;}
#sliderMenu ul li{float:left;list-style:none;display:block;}
#sliderMenu ul li a{display:block;height:54px;width:143px;text-indent:-9000px;}
#sliderMenu ul li a:focus,#sliderMenu ul li a:active,#target a:focus,#target a:active,#sliderMenu ul li a{outline:none;}
#sliderMenu ul li a#menuSlide0{background:transparent url(skin/services-sfr-pro/menu.item.1.png) no-repeat left top;}
#sliderMenu ul li a#menuSlide1{background:transparent url(skin/services-sfr-pro/menu.item.2.png) no-repeat left top;}
#sliderMenu ul li a#menuSlide2{background:transparent url(skin/services-sfr-pro/menu.item.3.png) no-repeat left top;}
#sliderMenu ul li a#menuSlide3{background:transparent url(skin/services-sfr-pro/menu.item.4.png) no-repeat left top;}
#sliderMenu ul li a#menuSlide4{background:transparent url(skin/services-sfr-pro/menu.item.5.png) no-repeat left top;}
#sliderMenu ul li#menuItem1 a.active{background:transparent url(skin/services-sfr-pro/menu.item.1.active.png) no-repeat left top;}
#sliderMenu ul li#menuItem2 a.active{background:transparent url(skin/services-sfr-pro/menu.item.2.active.png) no-repeat left top;}
#sliderMenu ul li#menuItem3 a.active{background:transparent url(skin/services-sfr-pro/menu.item.3.active.png) no-repeat left top;}
#sliderMenu ul li#menuItem4 a.active{background:transparent url(skin/services-sfr-pro/menu.item.4.active.png) no-repeat left top;}
#sliderMenu ul li#menuItem5 a.active{background:transparent url(skin/services-sfr-pro/menu.item.5.active.png) no-repeat left top;}
.sliderItem{float:left;}
#layerVideo{display:none;position:absolute;top:0;left:0;z-index:979;}
#videoBox{width:685px;height:489px;background-color:white;border:1px solid #ebe7e7;position:relative;z-index:989;}
#videoClose{position:absolute;top:5px;right:5px;z-index:999;}
#videoClose a{display:block;background:transparent url(skin/multi-packs-de-sfr/fermer.png) no-repeat right top;height:35px;padding-right:31px;padding-top:8px;font-size:11px;color:#173a95;text-align:right;}

#economies h2, #appel h2{margin-bottom:10px;}
#economies .pushContent{background:transparent url(skin/multi-packs-de-sfr/picto-economies.png) no-repeat 1px bottom;}
#eligibilite .pushContent{background:transparent url(skin/multi-packs-de-sfr/picto-eligibilite.png) no-repeat 1px 5px;}
#dejaClient .subTitle{color:black;font-size:17px;font-weight:bold;}
#target input{float:left;width:156px;height:23px;background:transparent url(skin/multi-packs-de-sfr/input.eligibilite.png) no-repeat left top;border:0;padding:1px 0 0 5px;color:#9b9b9b;}
#target a{display:block;float:left;width:37px;height:25px;background:transparent url(skin/multi-packs-de-sfr/bouton.eligibilite.png) no-repeat left top;text-indent:-9000px;margin-top:-1px;}
#eligibilite #erreur{display:none;color:red;padding:5px 4px 0;}

.row div.first{margin-left:0;}
.row{z-index:1;}
.row .cell{width:221px;float:left;margin-left:12px;z-index:1;}
.row .cell .cellBottom{padding-bottom:5px;background:transparent url(skin/multi-packs-de-sfr/bloc.tiers.bas.png) no-repeat left bottom;margin:0;z-index:5;}
.row .cell .cellTop{padding-top:5px;background:transparent url(skin/multi-packs-de-sfr/bloc.tiers.haut.png) no-repeat left top;margin:0;z-index:4;}
.row .cell .cellFill{background:transparent url(skin/multi-packs-de-sfr/bloc.tiers.fill.png) repeat-y left top;margin:0;height:155px;padding:0 7px;*padding:0 5px;position:relative;z-index:3;}
.row .cell h2{font-size:16px;color:#1c1c1c;font-weight:bold;white-space:nowrap;margin-left:10px;}
.row .cell .accroche{font-weight:normal;font-size:13px;z-index:10;margin-left:10px;zoom:1;}
.row .cell .cellLinks{/*position:absolute;bottom:0;*/padding-bottom:3px;}
.row .cell .cellLinks a{display:block;font-size:11px;margin-left:10px;}
/*===========================================================================
** offres
*/
#offres{width:718px;}
.blocWrapper{position:relative;}
#offres-mobilesPro .visuel{bottom:5px;height:84px;position:absolute;right:15px;width:79px;
	background:transparent url('./skin/services-sfr-pro/visuel-offres_mobilesPro.jpg') no-repeat left top;}
#offres-neufboxPro .visuel{bottom:5px;height:84px;position:absolute;right:15px;width:59px;
	background:transparent url('./skin/services-sfr-pro/visuel-offres_neufboxPro.jpg') no-repeat left top;}
/*===========================================================================
** player
*/
#playerWrapper{width:701px;height:267px;padding:4px 7px 7px;
	background:transparent url('./skin/services-sfr-pro/player_background.jpg') no-repeat left top;}
#playerWrapper #player{float:left;padding: 8px 45px;}
#playerWrapper #menuPlayer{float:right;width:166px;height:267px;
	background:transparent url('./skin/services-sfr-pro/player_background-menuPlayer.png') no-repeat left top;}
#menuPlayer li{padding:4px 20px 0 35px;}
/*===========================================================================
** liens sous forme de liste bulleted
*/
a.bulleted{background:url("http://S5.s-sfr.fr/media/home_bol_v7/img/att00029443/puce_shadow_fd_gris.png") no-repeat scroll left top transparent;
	display:block;font-size:11px;padding:0 0 2px 20px;line-height:14px;margin-bottom:5px;}
a.red{background:url("http://S5.s-sfr.fr/media/home_bol_v7/img/att00029487/puce_shadow_on.png") no-repeat scroll left top transparent;}
a.red span{font-weight:600;}
a.eco{background:url("http://s1.s-sfr.fr/media/hp-defaut/att00042585/picto_recyclage2.png") no-repeat scroll 2px 0 transparent;padding:0 0 2px 20px;}
a.roundBullet{background:transparent url('./skin/home_bol_v2/puce-roundBullet-rouge.png') no-repeat scroll left top transparent;
	display:block;font-size:11px;padding:0 0 2px 20px;line-height:14px;margin-bottom:5px;}
/*
**
===========================================================================*/
/*===========================================================================
**legals
*/
#legals a{color:#868686;font-size:12px;padding-right:15px;}
#legals #mentionsLegales{color:#868686;font-size:12px;padding:0 15px;text-align:left;}
#legals #mentionsLegales p{padding-bottom:20px;}
/*
**
===========================================================================*/
/*===========================================================================
**inner footer
*/
#inner_footer {background:url("http://S5.s-sfr.fr/media/home_bol_v7/img/att00029467/bg_inner_footer.png") no-repeat scroll left top transparent;
	border-color:#D1D1D1;border-style:solid none;border-width:1px medium;clear:both;margin:0 0 15px;padding:9px 20px 10px;_padding-top:5px;}
#inner_footer ul {line-height:1em;}
#inner_footer ul li {padding-right:50px;}
#inner_footer ul li {background:url("http://S5.s-sfr.fr/media/home_bol_v7/img/att00029468/bullet_blue.png") no-repeat scroll left 4px transparent;
display:inline;line-height:1em;padding:0 44px 0 12px;}
#inner_footer ul li a {color:#004672;font-size:11px;line-height:1em;vertical-align:top;}
/*
**
===========================================================================*/
/***LEFT COL***/
#leftCol{padding-top:15px;}
#content_header{height:auto;font-size:20px;position:relative;z-index:10;margin-bottom:25px;}
#content_header h1{float:none;font-size:22px;font-weight:normal;padding-bottom:10px;}
#content_header h2{font-size:22px;font-weight:normal;padding-bottom:20px;}
#contentWrapper #ban .visuel{height:109px;width:738px;text-indent:-9999px;
	background:transparent url("/mobile/edito/css/skin/formules-carrees-pro-sfr/bg_visuel_carrees_pro.jpg") no-repeat scroll left top;}

div.servicePro{font-size:14px;font-weight:normal;padding:10px 0;margin-bottom:15px;}
div.servicePro h3{font-size:16px;font-weight:normal;margin-bottom:10px;/*text-transform:uppercase;*/}
div.servicePro ul{margin-bottom:20px;}
div.servicePro ul li{display:block;width:auto;margin-bottom:3px;}
div.servicePro ul li.shorter{width:390px;}
div.servicePro .textVert{color:#75c044;}
div.servicePro .remarque{font-size:14px;font-weight:normal;}
div.servicePro .remarque strong{font-weight:normal;}
div.servicePro .textBleu{color:#2068a6;}
div.servicePro .listOfLinks{padding:0 8px;}
div.categ{font-size:16px;font-weight:bold;margin-bottom:15px;
	/*background:transparent url("/mobile/edito/css/skin/formules-carrees-pro-sfr/background-div_categ.png") repeat-x scroll left top;*/}
div.categ span{background-color:white;padding:0 10px 0 0;font-size:18px;}

div.servicePro .plus{float:left;width:20px;height:100px;padding:100px 10px 0;font-size:32px;font-size:bold;color:#e2001a;}
div.servicePro .box4pro{width:330px;/*width:360px;*/}
div.servicePro .box4pro h3{/*text-transform:uppercase;*/}


